Bug 517883 - Adding static client libraries for convenient packaging
Summary: Adding static client libraries for convenient packaging
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: 1.2
Hardware: All
OS: Linux
high
high
Target Milestone: 1.2
: ---
Assignee: Mike Cressman
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-17 16:58 UTC by William Henry
Modified: 2018-10-20 04:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-02 16:22:31 UTC


Attachments (Terms of Use)

Description William Henry 2009-08-17 16:58:19 UTC
Description of problem:

Some users that supply Qpid based application/systems to third parties require static client libraries for convenient binary distribution.



Version-Release number of selected component (if applicable):
1.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Gordon Sim 2009-08-18 08:15:00 UTC
Static libraries are already built, I believe this should just require a couple of additions to the spec file to include them in the client package (plus a test for building with them).


Note You need to log in before you can comment on or make changes to this bug.